Post funnelsfunnelclone funnel to locations
POST
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
201 - undefined
Last modified on May 19, 2026
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \
--url https://services.leadconnectorhq.com/funnels/funnel/clone-funnel-to-locations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"funnelId": "oo717JbWSeRz1HjyO1dw",
"funnelName": "Test",
"locationIds": [
"g4omF7KTvuECF3P4orSV"
],
"webinarProperties": {}
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
funnelId: 'oo717JbWSeRz1HjyO1dw',
funnelName: 'Test',
locationIds: ['g4omF7KTvuECF3P4orSV'],
webinarProperties: {}
})
};
fetch('https://services.leadconnectorhq.com/funnels/funnel/clone-funnel-to-locations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/funnels/funnel/clone-funnel-to-locations"
payload = {
"funnelId": "oo717JbWSeRz1HjyO1dw",
"funnelName": "Test",
"locationIds": ["g4omF7KTvuECF3P4orSV"],
"webinarProperties": {}
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Was this page helpful?
curl --request POST \
--url https://services.leadconnectorhq.com/funnels/funnel/clone-funnel-to-locations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"funnelId": "oo717JbWSeRz1HjyO1dw",
"funnelName": "Test",
"locationIds": [
"g4omF7KTvuECF3P4orSV"
],
"webinarProperties": {}
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
funnelId: 'oo717JbWSeRz1HjyO1dw',
funnelName: 'Test',
locationIds: ['g4omF7KTvuECF3P4orSV'],
webinarProperties: {}
})
};
fetch('https://services.leadconnectorhq.com/funnels/funnel/clone-funnel-to-locations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/funnels/funnel/clone-funnel-to-locations"
payload = {
"funnelId": "oo717JbWSeRz1HjyO1dw",
"funnelName": "Test",
"locationIds": ["g4omF7KTvuECF3P4orSV"],
"webinarProperties": {}
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)